[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ADD from MIIS causes slapd crashes

--On Thursday, November 10, 2005 4:37 PM +0100 Oliver Kuka <kuka@ph-ludwigsburg.de> wrote:

I know it would help to include the openldap version, but I have no idea
how to find that one out ;) . We bought the system and didn't receive any
documentation or support on it. The man slapd says 2.1.4, but I'm not
sure how accurate that is.

Hope you can help me.

This would indicate you are running a (very) old version of OpenLDAP that is no longer supported. The problem you are encountering may have been fixed in the 70+ releases since 2.1.4 went out (OpenLDAP 2.3.11 is the current "stable" release of OpenLDAP).


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html